Bug 1596730 - SELinux is preventing virtlogd from 'write' accesses on the fifo_file /run/systemd/inhibit/36.ref. [rhel-7.5.z]
Summary: SELinux is preventing virtlogd from 'write' accesses on the fifo_file /run/sy...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: selinux-policy
Version: 7.5
Hardware: x86_64
OS: Linux
urgent
medium
Target Milestone: rc
: ---
Assignee: Lukas Vrabec
QA Contact: Milos Malik
URL:
Whiteboard:
Depends On: 1593740
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-06-29 14:47 UTC by Oneata Mircea Teodor
Modified: 2018-09-25 12:42 UTC (History)
16 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Cause: SELinux policy denied communication (via D-bus messages and systemd-inhibit mechanism) between virtlogd and systemd-logind processes. Consequence: Start of virtual machines was not successful. Fix: SELinux policy now allows communication between virtlogd and systemd-logind processes. Result: Start of virtual machines should be successful.
Clone Of: 1593740
Environment:
Last Closed: 2018-08-16 14:19:04 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 3494561 None None None 2018-06-29 14:47:11 UTC
Red Hat Product Errata RHBA-2018:2451 None None None 2018-08-16 14:19:08 UTC

Description Oneata Mircea Teodor 2018-06-29 14:47:01 UTC
This bug has been copied from bug #1593740 and has been proposed to be backported to 7.5 z-stream (EUS).

Comment 7 Jiri Hornicek 2018-08-10 07:09:25 UTC
Hi Lukas,

can you provide the DocText in the CCFR format?

http://jenkinscat.gsslab.pnq.redhat.com:8080/job/Bugzilla%20Cheatsheet/lastSuccessfulBuild/artifact/BZ_cheatsheet.html

Thanks, 
Jura

Comment 8 Lukas Vrabec 2018-08-10 09:04:40 UTC
Milos, 

Thanks for help with Documentation. 

Jiri, 
If there will be more questions related to documentation, please ask Milos, I'm OOO or send me mail. 

THanks,
Lukas.

Comment 10 errata-xmlrpc 2018-08-16 14:19:04 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:2451


Note You need to log in before you can comment on or make changes to this bug.